## jaraco.itertools 2.0.1

=== tests/requirements.txt ===
pytest >= 2.8
subprocess32; python_version=="2.6"
