=== debian/changelog ===
jaraco.itertools (2.0.1-5) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove MIA uploader Ethan Ward <ethan.ward@mycroft.ai>. Closes: #971864
  * Bump debhelper from old 11 to 13.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dh-python.

  [ Jeroen Ploemen ]
  * Patches: add python-3.10.patch, courtesy of Steve Langasek (Closes:
    #1001344).
  * Control: bump Standards-Version to 4.6.0 (from 4.2.1; no further
    changes); set Rules-Requires-Root: no.
  * Source: set extend-diff-ignore option to enable building twice in a
    row.
  * Watch: bump file version to 4 (from 3).
  * Control: point Homepage to github rather than pypi.
  * Copyright: add myself as a copyright holder.
  * Tests: use py3versions -s rather than -r.

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 28 Dec 2021 17:01:09 +0000

jaraco.itertools (2.0.1-4) unstable; urgency=medium

  * Team upload.
  * Require newer dh-python which cleans .pytest_cache directory
  * Revert removing of pytest_cache manually
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Sat, 03 Aug 2019 21:44:40 +0200

jaraco.itertools (2.0.1-3) unstable; urgency=medium

  * Team upload.
  * Remove pytest cache directory after tests have run

 -- Nicolas Dandrimont <olasd@debian.org>  Tue, 25 Sep 2018 13:19:04 +0200

jaraco.itertools (2.0.1-2) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * Convert git repository from git-dpm to gbp layout
  * Add Python 3.7 support (Closes: #903523)
  * Bump debhelper compat level to 11
  * Bump standards version to 4.2.1 (no changes)

 -- Ondřej Nový <onovy@debian.org>  Mon, 27 Aug 2018 14:46:47 +0200

jaraco.itertools (2.0.1-1) unstable; urgency=medium

  * Initial Debian packaging (closes: #869105)

 -- Ethan Ward <ethan.ward@mycroft.ai>  Mon, 17 Jul 2017 10:14:08 -5000
