=== debian/control ===
Source: jaraco.itertools
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-inflect,
               python3-more-itertools,
               python3-pytest,
               python3-setuptools,
               python3-setuptools-scm,
               python3-six
Standards-Version: 4.6.0
Homepage: https://github.com/jaraco/jaraco.itertools
Vcs-Git: https://salsa.debian.org/python-team/packages/jaraco.itertools.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/jaraco.itertools
Rules-Requires-Root: no

Package: python3-jaraco.itertools
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Tools for working with iterables (Python 3)
 This module contains tools for working with Python iterables,
 complementing itertools and more_itertools.
 .
 This package contains the module for Python 3.
