## jaraco.itertools 6.4.1

=== debian/changelog ===
jaraco.itertools (6.4.1-1) unstable; urgency=medium

  * Team upload.
  * [f40cdbb] d/watch: Adjust version to watch
  * [5e9e590] New upstream version 6.4.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 13 Aug 2023 20:24:39 +0200

jaraco.itertools (6.3.0-1) unstable; urgency=medium

  * Team upload.
  * [71eebaa] d/watch: Watch for tags on GitHub
  * [9c00b89] d/gbp.conf: Add some default configuration
  * [ad93631] New upstream version 6.3.0
  * [b207791] d/*: Running wrap-and-sort -ast
  * [38894a6] autopkgtest: There are no useful upstream tests
    Drop autopkgtests, there are no really useful things we could use.
  * [c4963bb] d/python3-jaraco.itertools.install: Drop sequencer
    This isn't needed any more, the file isn't shipped in recent versions.
  * [87d82e9] Drop patches from patch queue
    All modifications are obsolet by recent version.
  * [302e620] d/rules: Drop PYBUILD*TEST* variables
  * [001309d] d/control: Adjust/drop not needed B-D entries
  * [f0c33bd] d/README.source: Add some information about source code
  * [d6addac] python-jaraco.itertools-doc: Add some package preparation
  * [ea9477b] d/control: Update Standards-Version to 4.6.2
    No further changes needed.
  * [d3179ae] d/u/metadata: Adding FAQ entry
  * [1f7610c] d/copyright: Update copyright holder data
  * [fa97859] Lintian: Override hint about missing variable
  * [8d27b61] Rename .gitlab-ci.yml -> .salsa-ci.yml

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 25 Jun 2023 08:38:37 +0200
