=== debian/control ===
Source: jaraco.itertools
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
# dh-sequence-sphinxdoc <!nodoc>,
# furo <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.2
Homepage: https://github.com/jaraco/jaraco.itertools
Vcs-Git: https://salsa.debian.org/python-team/packages/jaraco.itertools.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/jaraco.itertools
Rules-Requires-Root: no

#Package: python-jaraco.itertools-doc
#Architecture: all
#Multi-Arch: foreign
#Section: doc
#Depends:
# ${misc:Depends},
# ${sphinxdoc:Depends},
#Description: Tools for working with iterables (Documentation)
# This module contains tools for working with Python iterables,
# complementing itertools and more_itertools.
# .
# This package contains the documentation.

Package: python3-jaraco.itertools
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
#Suggests:
# python-jaraco.itertools-doc,
Description: Tools for working with iterables (Python 3)
 This module contains tools for working with Python iterables,
 complementing itertools and more_itertools.
 .
 This package contains the module for Python 3.
