## jaraco.itertools 6.4.3

=== debian/changelog ===
jaraco.itertools (6.4.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add explicit build-dependency on python3-more-itertools.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Tue, 09 Sep 2025 10:04:43 +0100

jaraco.itertools (6.4.1-2) unstable; urgency=medium

  * Team upload.
  * [9f012a8] d/control: build-dep on setuptools-scm to fix wrong "0.0.0" version
  * [cb763dc] Enable testing using pytest & python3-inflect
  * [93a50ef] d/control: upgrade to using Testsuite: autopkgtest-pkg-pybuild

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 25 Apr 2024 21:13:22 +0300
