=== debian/control ===
--- 
+++ 
@@ -7,14 +7,19 @@
  dh-sequence-python3,
 # dh-sequence-sphinxdoc <!nodoc>,
 # furo <!nodoc>,
+ python3-pytest <!nocheck>,
+ python3-inflect <!nocheck>,
+ python3-more-itertools <!nocheck>,
  pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.6.2
+ python3-setuptools-scm,
+Standards-Version: 4.7.2
 Homepage: https://github.com/jaraco/jaraco.itertools
 Vcs-Git: https://salsa.debian.org/python-team/packages/jaraco.itertools.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/jaraco.itertools
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 #Package: python-jaraco.itertools-doc
 #Architecture: all
