=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 SPHINXOPTS := -E -N -D html_last_updated_fmt="$(BUILD_DATE)"
 
 export PYBUILD_NAME=jaraco.itertools
-export PYBUILD_DISABLE=test
+export PYBUILD_TEST_ARGS=--pyargs jaraco.itertools
 
 %:
 	dh $@ --buildsystem=pybuild
